//
// C++ Implementation: kmcompilerinterface
//
// Description: 
//
//
// Author: Christian Hubinger <chubinger@gmail.com>, (C) 2003
//
// Copyright: See COPYING file that comes with this distribution
//
//

#include "kmfcompilerinterface.h"

#include <kdebug.h>

KMFCompilerInterface::KMFCompilerInterface() {
	kdDebug() << "Calling Constuctor: KMFCompilerInterface::KMFCompilerInterface()" << endl;
}

KMFCompilerInterface::~KMFCompilerInterface() {
	kdDebug() << "Calling Destructor: KMFCompilerInterface::~KMFCompilerInterface()" << endl;
}

const QString& KMFCompilerInterface::compile( KMFIPTDoc* ) {
	return *( new QString("ERROR: This compiler can not compile for KMFIPTDoc") );
}


